<!-- Created by WooGLE v0.78 RC7 -->
<xsl:transform version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <!-- Copy everything not matched by another rule -->
  <xsl:template match="* | comment()">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>
    </xsl:copy>
  </xsl:template>

  <!-- Append -->
  <xsl:template match="/effects">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>
      <particleeffect maxparticles="4" name="signpostAlertDown" rate="0.05">
    <particle acceleration="0,0.01" additive="false" directed="false" fade="true" finalscale="1.0" image="IMAGE_FX_SIGNPOSTEXCLAIMATIONDOWN" lifespan="0.6" movedir="-90" movedirvar="45" rotation="-20,20" rotspeed="0" scale="0.5, 0.8" speed="1,3">
      <axialsinoffset amp="5,10" axis="x" freq="5,8" phaseshift="0.2,0.4" />
</particle>
</particleeffect>
<ambientparticleeffect maxparticles="2" name="bigleaves1down">
  <particle acceleration="0,0" additive="false" directed="false" image="IMAGE_FX_LEAF1,IMAGE_FX_LEAF2,IMAGE_FX_LEAF3,IMAGE_FX_LEAF4,IMAGE_FX_LEAF5" movedir="80" movedirvar="10" rotation="-6,-1" rotspeed="-6,-1" scale="0.4,0.5" speed="1.0,4.0">
    <axialsinoffset amp="5,25" axis="x" freq="0.5,4" phaseshift="0.2,0.4" />
</particle>
</ambientparticleeffect>
<ambientparticleeffect maxparticles="2" name="smallleaves1down">
  <particle acceleration="0,0" additive="false" directed="false" image="IMAGE_FX_LEAF1,IMAGE_FX_LEAF2,IMAGE_FX_LEAF3,IMAGE_FX_LEAF4,IMAGE_FX_LEAF5" movedir="80" movedirvar="10" rotation="-6,-1" rotspeed="-6,-1" scale="0.3,0.4" speed="1.0,4.0">
    <axialsinoffset amp="5,25" axis="x" freq="0.5,4" phaseshift="0.2,0.4" />
</particle>
</ambientparticleeffect>

    </xsl:copy>
  </xsl:template>
</xsl:transform>